.mob {display: none}

@media only screen and (max-width: 1919px) {

}

@media only screen and (max-width: 1500px) {

}

@media only screen and (max-width: 1366px) {

}

@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 991px) {

}

@media only screen and (min-width: 768px) and (max-width: 990px) {

.desc {display: none}
.mob {display: block}

}

@media only screen and (max-width: 767px) {

.desc {display: none}
.mob {display: block}

.sticky-header .logo-header a img {width:200px !important}

.mob_tit {font-size:22px !important}

.nav-tabs {text-align: center}

.services-box .icon-content {text-align: center}

.service-box-3 .dlab-info h4.title {width:100% !important; font-size:22px !important; padding:15px}

.section-service {margin-top:-10px !important; margin-bottom:30px !important}

.owl-nav {display: none !important}

.testimonial-one {margin-top:50px}

.site-footer .widget_about {text-align:center; width:100%; padding-top:30px}
.site-footer .widget .list-2 li {float:none; width:100%}

}

@media only screen and (max-width: 640px) {

}

@media only screen and (max-width: 575px) {

}

@media only screen and (max-width: 549px) {

}

@media (max-width: 480px) {

}

@media (max-width: 320px) {

}